Subject: [MBONED] WGLC for draft-ietf-mboned-addrarch-07

From: Leonard Giuliano <[email-masked]>
Date: Tue, 28 Dec 2010 14:04:38 -0800

We would like to start the Working Group Last Call on "Overview of the 
Internet Multicast Addressing Architecture" to close on Jan 11, 2011. 
This draft was originally submitted for publication several years ago, but 
was kicked back during AD review.  The suggested changes have been made 
and we'd like to run another WG LC before resubmitting.

The latest version of the draft, along with previous AD comments, doc
history and diffs from the previous versions and can be found at:

http://datatracker.ietf.org/doc/draft-ietf-mboned-addrarch/

Please review the document carefully, and send your feedback to the list. 
Please also indicate whether or not you believe that this document is 
ready to go to the IESG.